Package: haskell-classy-prelude-conduit / 1.5.0-1

Metadata

Package Version Patches format
haskell-classy-prelude-conduit 1.5.0-1 3.0 (quilt)

This package has no patches.